

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 70px 0px 78px 77px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 133px 0px 0px 274px;padding: 0px;border:none;width: 443px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:633px;left:389px;z-index:-1;width:79px;height:189px;}
#page_1 #p1dimg1 #p1img1 {width:79px;height:189px;}




#page_2 {position:relative; overflow: hidden;margin: 74px 0px 71px 114px;padding: 0px;border: none;width: 680px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 823px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 71px 114px;padding: 0px;border: none;width: 680px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 231px 0px 0px 316px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:367px;left:57px;z-index:-1;width:528px;height:329px;}
#page_3 #p3dimg1 #p3img1 {width:528px;height:329px;}




#page_4 {position:relative; overflow: hidden;margin: 74px 0px 71px 113px;padding: 0px;border: none;width: 681px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 48px;padding: 0px;border:none;width: 633px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 158px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:34px;left:0px;z-index:-1;width:643px;height:436px;}
#page_4 #p4dimg1 #p4img1 {width:643px;height:436px;}




#page_5 {position:relative; overflow: hidden;margin: 74px 0px 71px 121px;padding: 0px;border: none;width: 673px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 40px;padding: 0px;border:none;width: 633px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 822px 0px 0px 209px;padding: 0px;border:none;width: 464px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:34px;left:0px;z-index:-1;width:627px;height:800px;}
#page_5 #p5dimg1 #p5img1 {width:627px;height:800px;}




#page_6 {position:relative; overflow: hidden;margin: 74px 0px 71px 161px;padding: 0px;border: none;width: 633px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 633px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 13px 0px 0px 1px;padding: 0px;border:none;width: 632px;overflow: hidden;}
#page_6 #id_3 {border:none;margin: 835px 0px 0px 269px;padding: 0px;border:none;width: 364px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 74px 0px 71px 113px;padding: 0px;border: none;width: 681px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 18px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:198px;left:0px;z-index:-1;width:643px;height:445px;}
#page_7 #p7dimg1 #p7img1 {width:643px;height:445px;}




#page_8 {position:relative; overflow: hidden;margin: 74px 0px 71px 113px;padding: 0px;border: none;width: 681px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 48px;padding: 0px;border:none;width: 633px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 498px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:131px;left:0px;z-index:-1;width:643px;height:133px;}
#page_8 #p8dimg1 #p8img1 {width:643px;height:133px;}




#page_9 {position:relative; overflow: hidden;margin: 74px 0px 71px 113px;padding: 0px;border: none;width: 681px;}
#page_9 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_9 #id_2 {border:none;margin: 370px 0px 0px 317px;padding: 0px;border:none;width: 364px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:198px;left:0px;z-index:-1;width:643px;height:359px;}
#page_9 #p9dimg1 #p9img1 {width:643px;height:359px;}




#page_10 {position:relative; overflow: hidden;margin: 74px 0px 71px 0px;padding: 0px;border: none;width: 794px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 552px 0px 0px 425px;padding: 0px;border:none;width: 369px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:34px;left:113px;z-index:-1;width:643px;height:341px;}
#page_10 #p10dimg1 #p10img1 {width:643px;height:341px;}




#page_11 {position:relative; overflow: hidden;margin: 74px 0px 71px 114px;padding: 0px;border: none;width: 680px;}
#page_11 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 680px;overflow: hidden;}
#page_11 #id_2 {border:none;margin: 806px 0px 0px 311px;padding: 0px;border:none;width: 369px;overflow: hidden;}





.ft0{font: 19px 'Times New Roman';line-height: 31px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 32px;}
.ft4{font: bold 19px 'Times New Roman';margin-left: 38px;line-height: 21px;}
.ft5{font: 11px 'Times New Roman';line-height: 12px;}
.ft6{font: 11px 'Times New Roman';line-height: 22px;}
.ft7{font: italic 16px 'Arial';line-height: 17px;}
.ft8{font: 10px 'Arial';margin-left: 1px;line-height: 11px;position: relative; bottom: -3px;}
.ft9{font: italic 10px 'Arial';line-height: 11px;position: relative; bottom: 8px;}
.ft10{font: 10px 'Arial';line-height: 11px;position: relative; bottom: 8px;}
.ft11{font: 6px 'Arial';line-height: 6px;position: relative; bottom: 14px;}
.ft12{font: 16px 'Arial';line-height: 17px;}
.ft13{font: 10px 'Arial';margin-left: 1px;line-height: 11px;position: relative; bottom: -11px;}
.ft14{font: 10px 'Arial';line-height: 11px;}
.ft15{font: italic 10px 'Arial';line-height: 11px;}
.ft16{font: 6px 'Arial';line-height: 6px;position: relative; bottom: 6px;}
.ft17{font: 16px 'Arial';line-height: 17px;position: relative; bottom: -7px;}
.ft18{font: 11px 'Times New Roman';line-height: 23px;}
.ft19{font: 19px 'Times New Roman';line-height: 47px;}
.ft20{font: 10px 'Arial';line-height: 11px;position: relative; bottom: -3px;}

.p0{text-align: center;padding-left: 34px;padding-right: 111px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 172px;padding-right: 77px;margin-top: 8px;margin-bottom: 0px;text-indent: -172px;}
.p2{text-align: left;padding-left: 100px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 169px;padding-right: 172px;margin-top: 140px;margin-bottom: 0px;text-indent: -74px;}
.p4{text-align: left;padding-left: 184px;margin-top: 3px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 394px;margin-top: 140px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 394px;margin-top: 8px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 426px;margin-top: 9px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 390px;padding-right: 134px;margin-top: 40px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 469px;padding-right: 134px;margin-top: 4px;margin-bottom: 0px;text-indent: -78px;}
.p10{text-align: left;padding-left: 422px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 282px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 39px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p14{text-align: justify;padding-left: 271px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 47px;margin-top: 22px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p17{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 182px;margin-top: 351px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 181px;margin-top: 458px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 43px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 111px;margin-top: 7px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 259px;margin-top: 12px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 100px;margin-top: 93px;margin-bottom: 0px;}
.p27{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: justify;margin-top: 18px;margin-bottom: 0px;}
.p29{text-align: justify;margin-top: 19px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 47px;margin-top: 9px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 181px;margin-top: 467px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 47px;margin-top: 43px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 47px;padding-right: 555px;margin-top: 10px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 39px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: left;padding-left: 47px;padding-right: 174px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 534px;margin-top: 10px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 4px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 208px;margin-top: 150px;margin-bottom: 0px;text-indent: 123px;}
.p40{text-align: justify;padding-left: 1px;margin-top: 9px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 1px;margin-top: 19px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: left;padding-right: 49px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 183px;margin-top: 374px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 161px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: right;padding-right: 219px;margin-top: 363px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 293px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;text-indent: 94px;}




